<STYLE TYPE="text/css">
<STYLE>
<!-- 
BODY {font-family: verdana,arial,helvetica; font-size:12px; color:#F2E7D8;}
A:link { font-weight: bold; text-decoration: none; color:"#E4BD6A"; cursor:crosshair;} 
A:visited { font-weight: bold; text-decoration: none; color="#E4BD6A"; cursor:crosshair;} 
A:active {text-decoration: none;} 
A:hover { font-weight: bold; text-decoration: none; color:#B5B2B8; cursor:crosshair;}
td {font-family: arial; font-style: normal; color:#F2E7D8; font-size:12px}
BODY
{
margin-top:0px;
margin-left:0px;
font-family:arial;
color: #F2E7D8;
font-size:12px;
background-color:"#F2E7D8";
scrollbar-face-color:"#B18A49";
scrollbar-arrow-color:"#E4BD6A";
scrollbar-shadow-color:"#F2E7D8";
scrollbar-darkshadow-color:"#F2E7D8";
scrollbar-highlight-color:"#F2E7D8";
scrollbar-track-color:"#F2E7D8";
scrollbar-3dlight-color:"#F2E7D8"}
-->
</STYLE>
